.u-section-1 .u-sheet-1 {
  min-height: 599px;
}

.u-section-1 .u-blog-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  min-height: 549px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 20px 33px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-blog-1 {
    margin-top: 15px;
    margin-bottom: 35px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 719px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 320px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-1 .u-blog-1 {
    margin-top: 36px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 60px;
  }
}